* {
  box-sizing: border-box;
}

body {
  background: rgb(32, 31, 31);
  color: rgb(219, 210, 169);
  font-size: 15px;
  padding: 0 20px;
}

table {
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

a {
  line-break: anywhere;
  color: blue;
}

a:visited {
  color: blue;
}

.icon {
  border-radius: 100%;
  background-color: #00e4a3;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 30px;
  text-decoration: none;
  margin-right: 5px;
}

.icon:visited {
  color: white;
}

.container {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 10px 0;
}

.citation {
  background-color: beige;
  padding: 10px;
  margin: 10px 0;
  border-radius: 15px;
  color: rgb(32, 31, 31);
}

i {
  font-size: 13px;
}
